@charset "utf-8";
/*------ CSS Document Copyright © 2010 ------*/

/*------ Default HTML Styles ------*/
body{
background:#B0B8BF url(../images/theme1/bg.jpg) repeat;
color:#64666A;
}
a{
color:#4C566C;
}
/*------ Layout Styles ------*/
.wrapper1{
border-left:1px solid #4C566B;
border-right:1px solid #4C566B;
}
#topmenu{
border-top:1px solid #868D94;
border-bottom:1px solid #868D94;
background:#C4C8CD url(../images/theme1/topmenu.jpg) repeat-x 0 0;
}
#topmenu li a{
color:#4C566C;
text-shadow:0px 1px 1px #FFF;
text-decoration:none;
}
#topmenu li a:hover{
color:#333;
}
#header{
background:#4C566C url(../images/theme1/header.jpg) repeat-x 0 0;
color:#FFF;
}
#header a{
color:#FFF;
text-shadow:1px 1px 1px #000;
}
#header a:hover{
color:#CCC;
}
#logo{
background:url(../images/logo.png) no-repeat 0 0;
}
#mainmenu{
background:#C4C8CD url(../images/theme1/mainmenu.jpg) repeat-x 0 0;
}
#mainmenu ul{
border-right:1px solid #B2B6BC;
}
#mainmenu ul li a{
color:#4C566C;
text-shadow:0px 1px 1px #FFF;
border-left:1px solid #B2B6BC;
border-right:1px solid #EFF3F6;
}
#mainmenu ul li.hover, 
#mainmenu ul li:hover, 
#mainmenu ul li.active a{
background:#E6E9EC url(../images/theme1/mainmenu_hover.jpg) repeat-x 0 0;
color:#4C566C;
}
#mainmenu ul li.hover a, 
#mainmenu ul li:hover a{
}
#mainmenu ul li.hover a:hover, 
#mainmenu ul li:hover a:hover{
color:#4C566C;
}
#mainmenu ul ul{
background:#C4C8CD;
border:0;
}
#mainmenu ul ul a,
#mainmenu ul li.active ul a{
border-bottom:1px solid #B2B6BC;
border-top:1px solid #EFF3F6;
background:#C4C8CD url(../images/theme1/mainmenu.jpg) repeat-x 0 0;
}
#mainmenu ul ul a:hover,
#mainmenu ul li.active ul a:hover{
background:#E6E9EC url(../images/theme1/mainmenu_hover.jpg) repeat-x 0 0;
}
#mainmenu ul li a:active{}
#pathway{
background:#4C566C url(../images/theme1/pathway.jpg) repeat-x 0 0;
text-shadow:1px 1px 1px #000;
color:#CCC;
}
#pathway a{
color:#FFF;
}
.wrapper2{
background:#E3E6E9;
border-left:1px solid #4C566B;
border-right:1px solid #4C566B;
border-bottom:1px solid #4C566B;
}
.elements-container,
.pos-container,
.inset-container{
background:#E3E6E9 url(../images/theme1/tools.jpg) repeat-x 0 0;
border-top:1px solid #494C51;
}
#container{
border:1px solid #4C566B;
background:#FFF url(../images/theme1/container.jpg) repeat-x 0 0;
}
#highlight{
background:#10141F url(../images/theme1/highlight.jpg) repeat-x 0 0;
border:1px solid #000;
color:#FFF;
text-shadow:1px 1px 1px #000;
}
.segment1 .moduletable{
border:1px solid #337ABC;
color:#FFF;
text-shadow:1px 1px 1px #000;
background:#2B72B4 url(../images/theme1/segment1.jpg) repeat-x 0 0;
}
.segment2 .moduletable{
border:1px solid #669900;
color:#FFF;
text-shadow:1px 1px 1px #000;
background:#72A73B url(../images/theme1/segment2.jpg) repeat-x 0 0;
}
.wrapper3{
background:url(../images/theme1/highlight.png) no-repeat 50% 50%;
}
#sidebar2, 
#sidebar{
background:#C4C8CD url(../images/theme1/sidebar2.jpg) repeat-x 0 0;
border:1px solid #B7BCC1;
}
#search{
background:#3C4760 url(../images/theme1/search.jpg) repeat-x 0 0;
color:#D3D7DB;
}
#search a{
color:#FFF;
}
#footer{
color:#4C566C;
}
#debug{
background:#FFF;
color:#000;
}
/*------ Content Styles ------*/
.article_separator{
border-bottom:1px solid #E0E0E0;
}
.inputbox, 
.validate-email, 
#filter_category, 
.inputboxattrib,
.inputboxquantity  {
border:1px solid #CCC;
}
.inputbox:focus,  .validate-email:focus{
border:1px solid #EFDA77;
-moz-border-radius:5px;
-webkit-border-radius:5px;
border-radius:5px;
}
.button,
button, 
.validate, 
input.button,
div.itemCommentsForm form input#submitCommentButton {
border:1px solid #669900;
color:#FFF;
text-shadow:1px 1px 1px #000 !important;
background:#71A63A url(../images/buttons.png) repeat-x 0 -60px;
}
.button:hover,
button:hover, 
.validate:hover, 
input.button:hover,
div.itemCommentsForm form input#submitCommentButton:hover{
background:#71A63A url(../images/buttons.png) repeat-x 0 -90px;
}
.readon,
.readmore,
.k2ReadMore{
border:1px solid #337ABC;
color:#FFF;
text-shadow:1px 1px 1px #000;
background:#2A71B3 url(../images/buttons.png) repeat-x 0 0;
}
.readon:hover,
.readmore:hover,
.k2ReadMore:hover{
background:#4C95D5 url(../images/buttons.png) repeat-x 0 -28px;
}
.blog_more{
border:1px solid #E0E0E0;
background:#F8F8F8;
}
.pagination span,
.pagination a{
border:1px solid #E0E0E0;
background:#F8F8F8;
}
.pagination a:hover{
background:#EFEFEF;
}
.pagination a:active{
background:#E0E0E0;
}
.contenttoc{
border:1px solid #E0E0E0;
background:#F8F8F8;
}
.contenttoc th{
border-bottom:1px solid #FFF;
background:#EEE;
text-shadow:1px 2px 2px #FFF;
}
.contenttoc a{
border-bottom:1px solid #FFFFFF;
border-top:1px solid #E0E0E0;
}
.contenttoc a:hover{
background:#EEE;
}
.contenttoc a:active, .contenttoc a.active{
background:#E4E4E4;
}
/* Section Table */
.contentpane li{
border-bottom:1px solid #E0E0E0;
}
.contentpane li:hover{
background:#F8F8F8;
}
/* Category Table */
.sectiontableheader{
border-top:1px solid #E0E0E0;
border-bottom:1px solid #E0E0E0;
background:#F8F8F8;
}
.sectiontableentry0 td, 
.sectiontableentry1 td,
.sectiontableentry2 td{
border-bottom:1px solid #E0E0E0;
}
.sectiontableentry0:hover, 
.sectiontableentry1:hover,
.sectiontableentry2:hover{
background:#EEE;
}
/* Weblinks Submission Form */
.key{
color:#DC3E29;
}
/* Search Component */
.searchintro b{
color:#DC3E29;
}
.highlight{
background:#DC3E29;
color:#FFF;
}
.searchintro{
background:#F8F8F8;
border:1px solid #E0E0E0;
}
body.search .contentpaneopen fieldset{
border-bottom:1px solid #E0E0E0;
}
/* Latest News Module */
ul.latestnews li a{
background:url(../images/asterisk_orange.png) no-repeat 0 4px;
}
/* Popular Module */
ul.mostread li a{
background:url(../images/star.png) no-repeat 0 4px;
}
/* Section Module */
ul.sections li a{
background:url(../images/arrow_right.png) no-repeat 0 4px;
}
/* Menu Module */
#sidebar .moduletable h3,
#sidebar .moduletable_text h3,
#sidebar .moduletable_menu h3,
#sidebar2 .moduletable h3,
#sidebar2 .moduletable_text h3,
#sidebar2 .moduletable_menu h3{
border-bottom:1px solid #9CA4AC;
padding:0 0 10px 0;
color:#4C566C;
text-shadow:0px 1px 1px #FFF;
}
.moduletable_menu ul{}
.moduletable_menu li a{
background:url(../images/bullet_black.png) no-repeat 10px 10px;
}
.moduletable_menu li a:hover{
background:#D1D7DF url(../images/bullet_black.png) no-repeat 10px 10px;
}
.moduletable_menu li a:active{
background:#D1D7DF url(../images/bullet_black.png) no-repeat 10px 10px;
}
.moduletable_menu li.active a{
background:#E0E7EF url(../images/bullet_black.png) no-repeat 10px 10px;
}
.moduletable_menu ul ul{
border:0;
}
.moduletable_menu ul ul a, 
.moduletable_menu ul li.active ul a{
background:url(../images/gray_arrow_right.png) no-repeat 20px 6px;
}
.moduletable_menu ul li.active ul a:hover,
.moduletable_menu ul li.active ul li#current a{
background:#D1D7DF url(../images/gray_arrow_right.png) no-repeat 20px 6px;
}
/* Login Module */
#form-login li a{
background:url(../images/gray_arrow_right.png) no-repeat 0 6px;
}
/* Text Banner Module */
.bannerheader{
border-bottom:1px solid #9CA4AC;
}
.banneritem_text{
border-bottom:1px solid #9CA4AC;
}
/* Wrapper 5 Styles */
.wrapper5 .moduletable{
border:1px solid #4C566B;
background:#C4C8CD url(../images/theme1/wrapper5.jpg) repeat-x 0 0;
}
/* Tienda Cart Module */
#cartLink,.continue_link{
border:1px solid #B7BCC1;
background:#C4C8CD url(../images/buttons.png) repeat-x 0 -360px;
color:#4C566C !important;
text-shadow:1px 1px 1px #FFF !important;
}
#cartLink:hover,.continue_link:hover{
background:#C4C8CD url(../images/buttons.png) repeat-x 0 -390px;
}
#checkoutLink,.checkout_link{
border:1px solid #337ABC;
background:#2A71B3 url(../images/buttons.png) repeat-x 0 0;
color:#FFF !important;
text-shadow:1px 1px 1px #000 !important;
}
#checkoutLink:hover,.checkout_link:hover{
background:#2A71B3 url(../images/buttons.png) repeat-x 0 -30px;
}
/* Tienda Category List */
.product_item{
margin:20px 0;
}
.product_name{
margin:10px 0;
}
img.addcart{
background:url(../images/theme1/addCart.png) no-repeat 50% 0;
}
img.addcart:hover{
background:url(../images/theme1/addCart.png) no-repeat 50% -30px;
}
div.product_image,
p.product_image img{
background:#E3E6E9 url(../images/theme1/productImage.jpg) repeat-x 0 0;
border:1px solid #B7BCC1;
}
/* Tienda Checkout */
#email_address,
#billing_input_first_name,
#billing_input_middle_name,
#billing_input_last_name,
#billing_input_company,
#billing_input_address_1,
#billing_input_address_2,
#billing_input_city,
#billing_input_postal_code,
#billing_input_phone_1,
#shipping_input_first_name,
#shipping_input_middle_name,
#shipping_input_last_name,
#shipping_input_company,
#shipping_input_address_1,
#shipping_input_address_2,
#shipping_input_city,
#shipping_input_postal_code,
#shipping_input_phone_1,
#customer_note{
border:1px solid #CCC;
}
div.progressbar span.current-step{
color:#FF0000;
}
.vmCartContainer{
background:#F8F8F8;
border:1px solid #CCC;
}
.vmCartChild{
border:0;
background:#F8F8F8;
}
.addtocart_button,
.addtocart_button_module{
border:1px solid #669900;
color:#FFF;
text-shadow:1px 1px 1px #000;
background:#71A63A url(../images/greenButton.jpg) repeat-x 0 0;
}